p {margin-bottom: 15px}
p:last-child {margin-bottom: 0;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-bottom: 0;}
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p,
h1 + ol, h2 + ol, h3 + ol, h4 + ol, h5 + ol, h6 + ol,
h1 + ul, h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul  {margin-top: 30px;}

h1 + blockquote, h2 + blockquote, h3 + blockquote, h4 + blockquote, h5 + blockquote, h6 + blockquote {margin-top: -30px;}
p + blockquote {margin-top: -15px;}

h1 {font-size: 40px;}
h2 {font-size: 28px;}
h3 {font-size: 26px;}
h4 {font-size: 20px;}

#primary {background-color: #fff;}

.bg-standard {background-color: #fff;}
section {padding: 50px 30px;}
section.bg-standard + section.bg-standard {padding-top: 0;}
section.bg-green + section.bg-green {padding-top: 0;}

.container-fluid.navigation img.custom-logo {height: 100px; width: auto;}
.container-fluid.navigation {display: none;}

.media-boxes-no-more-entries {display: none;}
.credits {font-size: 12px;color: #fff; padding-bottom: 5px;}
.credits a {color: #fff !important; opacity: 0.5;}

.cosv-col-2.columns-1 {display: none;}
.cosv-col-1.columns-2 {display: none;}
.bg-green {background-color: #8ec6c6;}

.gform_wrapper .gfield_radio li label {position: relative; top: 5px;}

.container-fluid.navigation {background-color: #1f3235; padding: 10px 15px;}
.container-fluid.navigation a, .container-fluid.navigation a:visited, .container-fluid.navigation a:active, .container-fluid.navigation a:hover {color: #fff; text-transform: uppercase; font-weight: 800; letter-spacing: 1px; }

.cosv-button a { padding: 10px 15px !important; border: 3px solid #fff; border-radius: 30px; border-right: 3px solid #fff !important; text-transform: uppercase;font-weight: 800; font-size: 14px;letter-spacing: 0.5px;}
.cosv-button-dark a { padding: 10px 15px !important; border: 3px solid #000; border-radius: 30px; border-right: 3px solid #000 !important; display: inline-block; color: #000; text-transform: uppercase;font-weight: 800; font-size: 14px;letter-spacing: 0.5px;}
.cosv-button-dark a:visited, .cosv-button-dark a:hover {color:#000; text-decoration: none; }

#eruv {margin-top: 85px; font-size: 10px;}
#eruv svg {position: relative; top: -1px; margin-right: 5px;}
#eruv p  {font-size: 10px; display: inline-block;}
#eruv {padding: 10px 15px;background-color: #005d7e; color: #fff; text-transform: uppercase; font-weight: 800; font-size: 10px; text-align: right;}
.eruv-notice {display: inline-block; margin: 0 10px;}
.circle {display: inline-block; width: 10px; height: 10px; border: 2px solid #fff; border-radius: 50%; position: relative; top: 1px; margin-right: 5px;}

#eruv.eruv-off .pending .circle {background-color: #fff;}
#eruv.eruv-off .kosher {opacity: 0.3; text-decoration: line-through; display: none;}

#eruv.eruv-kosher .kosher {opacity: 1;}
#eruv.eruv-kosher .kosher .circle {background-color: #fff;}
#eruv.eruv-kosher .pending {opacity: 0.3; text-decoration: line-through; display: none;}

section.map-container {padding: 30px;}

.entry-open {
	min-height: 70vh;
}
/*.entry-content .overlay {background-color: rgba(0,0,0,0.2); position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
*/.entry-image img {
	position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);	
    max-width: none !important;
}

.col-padding {padding: 30px;}
time {
	font-weight: bold;
	font-size: 14px;margin:15px 0; display: block;
}
.entry-col {background-color: #dfe6ec; overflow: hidden; position: relative;}
.entry-col .col-padding {padding-top: 200px;}
.stars {position: absolute; top: -50px; left: 50%;transform: translateX(-50%); width:100%;}
.stars img {width: 120%; max-width: none; height:auto;}
h2.news-heading {text-transform: uppercase; font-size: 40px;}
.entry-col h3 {text-transform: uppercase; font-size: 20px;}


footer {background-color: #dfe6ec; text-align: center;}
footer .info-widget section {padding-top: 0;}
footer .logo-area {text-align: center;}
.footer-left {padding-left: 30px; padding-right: 30px;}

.opt-form {
	text-align: center;
	background-color: #005d7e;
	color: #fff;
}

.opt-form {padding: 60px 30px;}
.opt-form input[type='text'], .opt-form input[type='email'] {background-color: #2d7894; border-bottom: 5px solid #dfe6ec; color: #fff !important; margin: 0 5px;
width: 100%; margin: 10px 0;}
.opt-form input[type='submit'] {background-color: #dfe6ec !important; border:0 !important; color: #000 !important;position: relative; top: 5px;}
.opt-form span {font-size: 26px; font-weight: 800; color: #8ec6c6; line-height: 1em; position: relative; top: 3px; display: block; margin-bottom: 15px;}
.opt-form strong {color: #fff;}
.opt-form ::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

.opt-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.opt-form ::placeholder {
  color: #fff;
}

.opt-form input[type="text"]:focus,
.opt-form input[type="email"]:focus,
.opt-form input[type="url"]:focus,
.opt-form input[type="password"]:focus,
.opt-form input[type="search"]:focus,
.opt-form input[type="number"]:focus,
.opt-form input[type="tel"]:focus,
.opt-form input[type="range"]:focus,
.opt-form input[type="date"]:focus,
.opt-form input[type="month"]:focus,
.opt-form input[type="week"]:focus,
.opt-form input[type="time"]:focus,
.opt-form input[type="datetime"]:focus,
.opt-form input[type="datetime-local"]:focus,
.opt-form input[type="color"]:focus,
.opt-form textarea:focus {
	border: 0 !important;
}

.page-header {position: relative; overflow: hidden; background-color: #dfe6ec; padding-left: 30px; padding-right: 30px;}

footer {font-size: 15px;}
footer h4 {font-size: 22px;}
footer img {width: 100%; height: auto; max-width: 200px;}
footer ul {list-style: none;margin: 0; padding: 0;}
footer a, footer a:visited, footer a:hover {color: #000;}
footer ul a {padding: 5px 0; display: block;}
footer .get-in-touch {background-color: #3b9b98; padding-left: 30px; padding-right: 30px;}
footer .get-in-touch h4 {font-size: 30px;}
footer .get-in-touch * {color: #fff;}
footer .get-in-touch input[type='text'], footer .get-in-touch input[type='email'], footer .get-in-touch textarea {background-color: transparent; border:0 !important; border-bottom: 4px solid #fff !important}
footer .get-in-touch textarea  {max-height: 100px;}
footer .get-in-touch input[type='submit'] {border-color: #fff; color: #fff !important;}

footer ::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

footer :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

footer ::placeholder {
  color: #fff;
}



.inbox {font-size: 50px; text-align: center;}


.synagogues #map_canvas {height: 700px;}
.wpgmp_before_listing, .wpgmp_filter_wrappers {display: none;}

.featured-posts img {width: 100%; height: auto;}
.featured-posts .slide {padding: 0 15px;}
.featured-posts h3 {font-size: 22px; margin: 15px 0;}
.owl-nav, .owl-dots {text-align: center;}
.owl-nav svg {font-size: 24px; color: #fff; position: relative; top: 2px;}
.owl-prev svg {left: -2px;}
.owl-next svg {right: -2px;}

.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: #00a2be;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px; }
    .owl-theme .owl-nav [class*='owl-']:hover {
      background: #00a2be;
      color: #FFF;
      text-decoration: none; }
  .owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; }

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-theme .owl-dots {
	background-color: none;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    opacity: 0.5;
    display: inline; }
    .owl-theme .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #00a2be;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px; }
    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
      background: #00a2be; }

      .owl-dot.active {opacity: 1;}
.owl-nav button {width:50px; height: 50px; background-color: #00a2be !important; border-radius: 30px !important;}
.owl-theme .owl-dots button:hover {background-color: none !important;}
.owl-theme .owl-dots .owl-dot.active {opacity: 1}
.readmore svg {font-size: 10px;}
.readmore {font-size: 14px;}
.post-title {color: #000;}
.post-title:hover, .post-title:visited {color: #000;}
.post-title h4 {margin-top: 15px;}

#wpadminbar {display: none;}

ul.resources {list-style: none; margin: 0; padding: 0;}
ul.resources li {display: inline-block; margin-right: 15px;}
ul.resources li:last-child {margin-right: 0;}
ul.resources li svg {font-size: 40px; color: #00a2be;}
ul.resources li a {color: #000;}
ul.resources li p {font-size: 13px;}




.navigation.pagination {text-align: center; display: block; font-size: 16px; font-weight: 800; text-transform: uppercase; color: #000;}
a.page-numbers {width: 25px; height: 25px; line-height: 25px; border-radius:50%; display: inline-block;}
a.page-numbers.prev {border:0; width: auto; height: auto;}
.inbox {font-size: 50px; text-align: center;}


.profile-image img {border-radius: 50%; border:5px solid #3A9B98; width: 100%; height: auto; margin-bottom: 15px;}
.single-profile {margin-bottom: 30px;}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .entry-open {
        height: calc(100vh - 167px)
    }        	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.opt-form input[type='text'], .opt-form input[type='email'] {margin: 0 5px; width: inherit;}
	footer {text-align: inherit;}
	footer .container {max-width: 768px}

	#eruv {margin-top: 85px; font-size: 12px; letter-spacing: 1px;}
  #eruv p  {font-size: 12px;}
	.eruv-notice {display: inline-block; margin: 0 10px;}
	.circle {display: inline-block; width: 12px; height: 12px; border: 2px solid #fff; border-radius: 50%; position: relative; top: 1px; margin-right: 5px;}
	#eruv.eruv-off .kosher {display: inline-block;}
	#eruv.eruv-kosher .pending {display: inline-block;}
	section.map-container {padding-top: 75px;padding-bottom: 75px;}	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#eruv {margin-top: 0;}
	.wsmenu {  margin-top: 17px; }
	section {padding: 75px 0;}
	footer .info-widget section {padding-top: 75px;}
	footer .logo-area {text-align: inherit;}
	footer .container {max-width: 992px;}
	.navigation.container-fluid {display: block;}

	#wpadminbar {display: block;}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#eruv p  {font-size: 14px;}
	.opt-form span {display: inline-block; margin-bottom: 0;}
	.entry-col .col-padding {padding-top: 400px;} 
}